html {
	height: 101%;}

body {
  background: #49342E;
  color: #333;
  font-size: 12px;
  height: auto;
  padding-bottom: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

a {
  color: #695F60;
  text-decoration: underline;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: left;
  color: #3E3D40;
  font-size: 14px;
}

h2 {
  padding-top: 10px;
  text-align: center;
}

h4 {
	padding-bottom: 0;
	margin-bottom: 0;
	color: #CABDAF;
	}

h3 {
	color: #CABDAF;
	border-bottom: 2px dotted #CABDAF;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 10px 10px;
	}

p {
  overflow: hidden;

}

.container_12,
.container_16,
.container_24 {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

.container_12 {
  background-image: url(../img/12_col.gif);
}

.container_16 {
  background-image: url(../img/16_col.gif);
}

.container_24 {
  background-image: url(../img/24_col.gif);
}

/* NAVIGATION */

#nav {	
	background: #695F60;
	width: 960px;	
	height: 40px;
	}

#nav ul {
list-style: none;
margin: 0;
padding: 0;
background: #695F60;
color: #000;
width: 960px;
}

#nav img {
display: block;
}

#nav li {
margin: 0;
padding: 10px 27px;
float: right;
position: relative;
background: #695F60;
color: #EAE5DF;
}

#nav li a {
color: #CABDAF;
text-decoration: none;
}

#nav li a:hover {
color: #EAE5DF;
text-decoration: none;
}

.button {
	background: #49342E;
	color: #fff;
	padding: 5px;
	border: none;
	cursor: hand; 
	cursor: pointer;
	}
	

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

.footer {
	text-align: center;
	color: #CABDAF;
	}

.footer  a {
	color: #CABDAF;
	}

